
@import "base.css";
@import "layout.css";
@import "fancybox.css";
@import "jquery.jscrollpane.css";
       
#index                                  {width:1020px; height:1100px; background:url(../images/top/bg.png) no-repeat; margin:0 auto; padding:0; position:relative;}

#index h1                               {top:790px; left:260px; z-index:20px; margin:0; padding:0; position:absolute;}
#index #catch                           {top:715px; left:265px; z-index:10px; margin:0; padding:0; position:absolute;}
#index #movie                           {top:43px; left:230px; margin:0; padding:0; position:absolute;}
#index #onair                           {top:45px; left:435px; margin:0; padding:0; position:absolute;}

#index #top_menu                        {width:180px; top:40px; left:20px; margin:0; padding:0; position:absolute;}
#index #top_menu h3                     {margin:0 0 5px 0; padding:0;}
#index #top_menu ul                     {margin:0 0 55px 0; padding:0;}
#index #top_menu ul li                  {margin:0 0 5px 0; padding:0;}
#index #top_menu #whatsnew              {margin:0 0 55px 0; padding:0;}
#index #top_menu #whatsnew dl#text      {width:175px; height:140px; margin:0 auto; padding:0 5px 0 0; overflow:auto;}
#index #top_menu #whatsnew dl#text dt   {font-weight:bold; line-height:18px; margin:0; padding:0; display:block;}
#index #top_menu #whatsnew dl#text dd   {line-height:16px; border-bottom:1px solid #000000; margin:0 0 7px 0; padding:0 0 5px 0; display:block;}
#index #top_menu #whatsnew dl#text dd p {margin:0; padding:0 0 5px 0; display:block;}
#index #top_menu #twitter ul li         {margin:0; padding:10px 0;}
#index #top_menu #twitter ul li.line    {border-bottom:2px solid #000000; padding:0 0 10px 0;}
#index #top_menu #twitter ul li h4      {padding:0 0 5px 0;}

#footer                                 {width:1000px; margin:0 auto; padding:0 0 10px 0; clear:both;}
#footer #share                          {margin:0; padding:4px 0 0 0; float:left;}
#footer #share ul                       {width:250px; margin:0 5px 0 0; padding:0;}
#footer #share ul li                    {width:120px; margin:0 5px 0 0; padding:0; float:left;}
#footer #banner                         {margin:0; padding:0; float:right;}
#footer #banner ul li                   {margin:0 0 0 10px; padding:0; float:left;}